BODY {
	BACKGROUND: White; 
	COLOR: Black; 
	FONT-SIZE: 14px;
	FONT-FAMILY: Georgia, Century Schoolbook, Book Antiqua, Times, serif
}
P { 
	MARGIN-LEFT: 0.50cm;
	MARGIN-RIGHT: 0.50cm;
}
P.WARN { 
	PADDING: 0.5cm 0.5cm 0.5cm 0.5cm;
        BACKGROUND: #FFFFCC;
}
TT {
	BACKGROUND: White; 
	COLOR: Black; 
	FONT-FAMILY: Lucida Sans Serif, Courier, monospace
}

H1 {
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: Blue;
	COLOR: White;
	PADDING: 0.1cm 0.2cm 0.1cm 0.2cm;
	BORDER: none
}
H2 {
	FONT-SIZE: 22px;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #99CCFF;
	COLOR: Black;
	PADDING: 0.1cm 0.2cm 0.1cm 0.2cm;
	BORDER: none
}
H3 {
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	PADDING: 0.1cm 0.2cm 0.1cm 0.2cm;
}

CITE {
	FONT-STYLE: italic; 
	FONT-FAMILY: Book Antiqua, Georgia, Century Schoolbook, Times, serif
}

TD {
	BACKGROUND: White; 
	COLOR: Black; 
	FONT-SIZE: 14px;
	FONT-FAMILY: Georgia, Century Schoolbook, Book Antiqua, Times, serif
}
TR {
	BACKGROUND: White; 
	COLOR: Black; 
	FONT-SIZE: 14px;
	FONT-FAMILY: Georgia, Century Schoolbook, Book Antiqua, Times, serif
}

A:link {
	BACKGROUND: White; 
	COLOR: Blue; 
	TEXT-DECORATION: none
}
A:visited {
	BACKGROUND: White; 
	COLOR: Blue; 
	TEXT-DECORATION: none
}
A:active {
	BACKGROUND: White; 
	COLOR: #99CCFF; 
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}

LI {
	PADDING-BOTTOM: 10px
}
